<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Artwork</key>
	<string>Capa</string>
	<key>Duration</key>
	<string>Duração</string>
	<key>File</key>
	<string>Arquivo</string>
	<key>Format</key>
	<string>Formato</string>
	<key>Location</key>
	<string>Localização</string>
	<key>Metadata.AlbumArtist</key>
	<string>Artista do álbum</string>
	<key>Metadata.AlbumArtistName</key>
	<string>Nome do artista do álbum</string>
	<key>Metadata.AlbumArtistName.Description</key>
	<string>O artista que lançou o álbum. Usado para agrupar e ordenar.</string>
	<key>Metadata.AlbumSize</key>
	<string>Tamanho do álbum</string>
	<key>Metadata.AlbumTitle</key>
	<string>Título do álbum</string>
	<key>Metadata.ArtistName</key>
	<string>Nome do artista</string>
	<key>Metadata.ArtistName.Description</key>
	<string>O(s) intérprete(s) da faixa.</string>
	<key>Metadata.Bitrate</key>
	<string>Taxa de bits</string>
	<key>Metadata.Compilation</key>
	<string>Parte de uma coletânea</string>
	<key>Metadata.DiscNumber</key>
	<string>Número do disco</string>
	<key>Metadata.Edit</key>
	<string>Obter informações</string>
	<key>Metadata.FileSize</key>
	<string>Tamanho do arquivo</string>
	<key>Metadata.Group</key>
	<string>Agrupar</string>
	<key>Metadata.Lossless</key>
	<string>Lossless</string>
	<key>Metadata.Lossy</key>
	<string>Lossy</string>
	<key>Metadata.ManageSong</key>
	<string>Gerenciar música</string>
	<key>Metadata.Missing</key>
	<string>Metadados principais ausentes</string>
	<key>Metadata.Missing.AlbumArtist</key>
	<string>Artista do Álbum ausente</string>
	<key>Metadata.Missing.AlbumTitle</key>
	<string>Título do Álbum ausente</string>
	<key>Metadata.MultipleValues</key>
	<string>Vários valores</string>
	<key>Metadata.ProcessingArtwork</key>
	<string>Processando a arte…</string>
	<key>Metadata.SampleRate</key>
	<string>Taxa de Amostragem</string>
	<key>Metadata.SongTitle</key>
	<string>Título da música</string>
	<key>Metadata.TrackNumber</key>
	<string>Número da faixa</string>
	<key>Metadata.UnknownAlbum</key>
	<string>Álbum desconhecido</string>
	<key>Metadata.UnknownArtist</key>
	<string>Artista desconhecido</string>
	<key>Metadata.UnknownTitle</key>
	<string>Título desconhecido</string>
	<key>Metadata.VariousArtists</key>
	<string>Vários artistas</string>
	<key>Metadata.YearReleased</key>
	<string>Ano de lançamento</string>
	<key>Sort.Albums</key>
	<string>Ordenar por</string>
	<key>Sort.Alphabetical</key>
	<string>Alfabética</string>
	<key>Sort.Alphabetically</key>
	<string>Em ordem alfabética</string>
	<key>Sort.By</key>
	<string>Ordenar por</string>
	<key>Sort.ByAlbumTitle</key>
	<string>Título do álbum</string>
	<key>Sort.ByArtist</key>
	<string>Por artista</string>
	<key>Sort.ByArtistName</key>
	<string>Nome do artista</string>
	<key>Sort.ByRecentlyAdded</key>
	<string>Adicionados recentemente</string>
	<key>Sort.ByReleaseYear</key>
	<string>Ano de lançamento</string>
	<key>Sort.ByTitle</key>
	<string>Por título</string>
	<key>Sort.NewestFirst</key>
	<string>Mais recentes primeiro</string>
	<key>Sort.OldestFirst</key>
	<string>Mais antigos primeiro</string>
	<key>Title</key>
	<string>Título</string>
	<key>Year</key>
	<string>Ano</string>
</dict>
</plist>
